## turpial 1.5.0~rc1

=== debian/changelog ===
turpial (1.5.0~rc1-1) unstable; urgency=low

  * New upstream release.
  * Update watch file.
  * Drop unneeded patch 01_desktop.diff.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 01 May 2011 19:45:37 -0430

turpial (1.5.0~b8-1) unstable; urgency=low

  * New upstream release.
  * Replace Build-Depends on python with python-all and set the minimal
    version as (>= 2.6.6-3~) since this package is built with dh_python2.
  * Make copyright file really DEP5 compliant and apply GPL-3+ license
    terms correctly.
  * Remove bundled copy of python-oauth from the binary package and add a
    Depends on that.
  * Fix dh7 helper invocation in debian/rules and add other minor fixes.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Drop Depends on python-pygame.
  * Add Depends on python-gst0.10 and gstreamer0.10-plugins-base.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 20 Apr 2011 19:06:56 -0430

turpial (1.5.0~b4-1) unstable; urgency=low

  * Initial release. (Closes: #578469).

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 18 Feb 2011 12:15:04 -0430
