=== debian/control ===
Source: turpial
Section: python
Priority: optional
Maintainer: Efrain Valles Pulgar <effie.jayx@gmail.com>
Uploaders: Miguel Landaeta <miguel@miguel.cc>, Miriam Ruiz <miriam@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-all (>= 2.6.6-3~), python-setuptools,
 python-pybabel, python-docutils
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Vcs-Git: git://git.debian.org/git/collab-maint/turpial.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/turpial.git
Homepage: http://turpial.org.ve/

Package: turpial
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-simplejson (>= 1.9.2),
 python-gtk2 (>= 2.12.0), python-notify (>= 0.1.1), python-gst0.10,
 python-webkit (>= 1.1.2), python-gtkspell, python-pkg-resources, python-oauth,
 gstreamer0.10-plugins-base
Description: Light, fast, and fully functional Twitter client written in Python
 Turpial is a microblogging client for social networks like Twitter, and
 Identi.ca.
 .
 It is developed under a strict diet in order to consume very few resources,
 so it is a perfect choice to be used with netbooks, and systems with limited
 specs.
 .
 Turpial also has desktop integration features like notifications, and themes.
 It includes convenient features like muting users, and url shorteners.
