=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	rst2man debian/turpial.rst turpial.1

override_dh_install:
	dh_install
	find debian/turpial/usr -type f -iname '*.png' -exec chmod 0644 {} \;
	find debian/turpial/usr -type f -name 'oauth.py' -delete
	rm debian/turpial/usr/share/doc/turpial/COPYING

override_dh_clean:
	dh_clean
	-find turpial -type f -name 'turpial.mo' -delete
	rm -rf turpial.1 turpial.egg-info
