## turpial 1.5.0

=== debian/changelog ===
turpial (1.5.0-1) unstable; urgency=low

  * New upstream release.
  * Update watch file.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 25 May 2011 21:24:10 -0430
