=== debian/watch ===
version=3
http://turpial.org.ve/files/sources/stable/ turpial-(.*)\.tar\.gz
