## turpial 1.6.5~b6

=== debian/changelog ===
turpial (1.6.5~b6-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 07 Oct 2011 20:04:36 -0430

turpial (1.6.5~b4-2) unstable; urgency=low

  * Upload to unstable.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 01 Oct 2011 10:14:34 -0430

turpial (1.6.5~b4-1) experimental; urgency=low

  * New upstream release.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 21 Sep 2011 19:23:22 -0430

turpial (1.6.5~b3-1) experimental; urgency=low

  [ Miguel Landaeta ]
  * New upstream release.
  * Update Maintainers and Uploaders lists.
  * Update watch file.

  [ Muammar El Khatib ]
  * Set DMUA flag.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 03 Sep 2011 17:12:42 -0430
