## turpial 1.6.6~b1

=== debian/changelog ===
turpial (1.6.6~b1-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 31 Oct 2011 21:07:35 -0500
