=== debian/watch ===
version=3
opts=uversionmangle=s/-b([0-9])+/~b$1/ \
http://turpial.org.ve/files/sources/development/ turpial-(.*)\.tar\.gz
