## turpial 1.6.6~rc1

=== debian/changelog ===
turpial (1.6.6~rc1-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 12 Nov 2011 18:26:28 -0430
