## turpial 1.6.6

=== debian/changelog ===
turpial (1.6.6-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 23 Nov 2011 18:35:10 -0430
