## turpial 1.6.7-1+ds1

=== debian/changelog ===
turpial (1.6.7-1+ds1-1) unstable; urgency=high

  * New upstream release. (Closes: #631422).
  * Include patch to set path of SSL CA certificates.
  * Update watch file.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 05 Jan 2012 18:37:32 -0430
