=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: turpial
 Section: python
 Priority: optional
-Maintainer: Efrain Valles Pulgar <effie.jayx@gmail.com>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>, Miriam Ruiz <miriam@debian.org>
+Maintainer: Miguel Landaeta <miguel@miguel.cc>
+Uploaders: Efrain Valles Pulgar <effie.jayx@gmail.com>,
+ Miriam Ruiz <miriam@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python-all (>= 2.6.6-3~), python-setuptools,
  python-pybabel, python-docutils
+DM-Upload-Allowed: yes
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
 Vcs-Git: git://git.debian.org/git/collab-maint/turpial.git
