=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,11 @@
 	dh_install
 	find debian/turpial/usr -type f -iname '*.png' -exec chmod 0644 {} \;
 	find debian/turpial/usr -type f -name 'oauth.py' -delete
-	rm debian/turpial/usr/share/doc/turpial/COPYING
+	cd debian/turpial/usr && rm -f AUTHORS TRANSLATORS share/doc/turpial/COPYING
+
+override_dh_installchangelogs:
+	dh_installchangelogs
+	rm -f debian/turpial/usr/share/doc/turpial/ChangeLog
 
 override_dh_clean:
 	dh_clean
