=== debian/watch ===
version=3
opts=uversionmangle=s/-(b|rc)([0-9])+/~$1$2/,\
dversionmangle=s/\+ds\d+$// \
http://turpial.org.ve/files/sources/stable/ turpial-(.*)\.tar\.gz
