## turpial 1.6.9

=== debian/changelog ===
turpial (1.6.9-1) unstable; urgency=low

  * New upstream release.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 04 Feb 2012 14:25:46 -0430
