## turpial 3.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	rst2man debian/turpial.rst turpial.1

override_dh_install:
	dh_install
	# this is to avoid extra-license-file usr/share/doc/turpial/COPYING.gz
	cd debian/turpial/usr && rm -f share/doc/turpial/COPYING

override_dh_clean:
	dh_clean
	rm -rf turpial.1 turpial.egg-info

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan --no-conf --rename --force-download --destdir $(CURDIR)
