## turpial 3.0+dfsg

=== debian/changelog ===
turpial (3.0+dfsg-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 02 Jan 2014 23:30:37 -0300

turpial (3.0+dfsg-1) unstable; urgency=low

  * New upstream release. (Closes: #730357).
    With this upload Turpial is back in the archive.
  * Update Uploaders list since I'm the only maintainer nowadays.
  * Update dependencies list.
  * Remove obsolete field DM-Upload-Allowed.
  * Bump Standards-Version to 3.9.5. No changes were required.
  * Remove unneccesary patches.
  * Update copyright file.
  * Update watch file.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 22 Dec 2013 14:52:01 -0300
