=== debian/control ===
Source: turpial
Section: net
Priority: optional
Maintainer: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: python-all (>= 2.6.6-3~), python-setuptools,
 python-pybabel, python-docutils
Standards-Version: 3.9.5
X-Python-Version: >= 2.5
Vcs-Git: git://anonscm.debian.org/collab-maint/turpial.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/turpial.git
Homepage: http://turpial.org.ve/

Package: turpial
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2 (>= 2.12.0),
 python-qt4, python-notify (>= 0.1.1), python-gst0.10, python-webkit (>= 1.1.2),
 python-pkg-resources, gstreamer0.10-plugins-base, python-libturpial (>= 0.8~),
 python-jinja2
Description: Light, fast, and fully functional Twitter client written in Python
 Turpial is a microblogging client for social networks like Twitter and
 StatusNet.
 .
 It is developed under a strict diet in order to consume very few resources,
 so it is a perfect choice to be used with netbooks, and systems with limited
 specs.
 .
 Turpial also has desktop integration features like notifications, and themes.
 It includes convenient features like muting users, and url shorteners.
